{% extends "post.html" %}

{% set title = 'Povídka č. 3 (3. kolo)' %}

{% block content %}

  <h2>Tichý tem</h2>

  <h4>STARÝ MISTR</h4>

  <p>„Lež! No tak lež klidně, chlapče!“ Museli pomoci dva bratři, aby ho udržel na lůžku. Horká nemoc pacientem zmítala už čtvrtý den a nedařilo se horečku srazit. Balení do mokrých prostěradel nepomáhalo tak, jak mistr očekával, ale plnilo další funkci – znehybnilo pacienta natolik, že si neublížil. Jen napřel síly - kdoví kde se beroucí v nemocí zesláblém těle - proti mokré látce. Teď spí. Tiše a nehybně.</p>

  <p>Hned druhý den, když se zdravotní stav zhoršil, dal mistr mladíka uložit do předpokoje své pracovny, aby byl v teple a nablízku. Chtěl být u toho, až mladý muž nabude vědomí, třeba jen na chvíli, a promluví. A ve svém věku už neměl chuť obíhat cely bratří, chlad zalézal do kostí a jeho vlastní klouby se obrátily proti němu (což přes veškerý nadhled a moudrost stáři považoval za hnusnou zradu). Včerejší noci se mistrovi zdálo, že ho nemocný volá, nebo blouzní v horečce. Měl dojem, že rozeznává slova… Ale ne, když k němu došel, zjistil, že je jenom potřeba dát mu napít, Tem volal jen po vodě.  I tak se mistr nemohl zbavit pocitu, že ho slyšel mluvit jako tehdy na začátku - řečí, jíž nerozuměl a ani nevěděl, kam ji zařadit. Asi se mu to jenom zdálo, bohové vědí, jestli ho neklame paměť (přeci jen už uteklo více než dvanáct dnů jména). A taky sluch. „Usnul jsem nad listinami a možná se mi to zdálo“, pomyslel si. „Stárnu“, povzdechl. A pak ještě jednou nad tím, jak tenhle povzdech každých deset let nabývá dalšího významu.</p>

  <p>Brzy bude tak starý, že už nebude moci plnit povinnosti mistra. Věděl to. Věděl to a nebál se toho okamžiku. Bál se jen, aby skončil včas a nepropásl ten správný moment. Odejít včas. Snesl pomyšlení, že je starý. Ale nesnášel představu, že by se stal starým bláznem.</p>

  <p>Tohle se stalo v noci, kdy se vše zdá dramatičtější. Teď je den, jasné světlo dopadá klidně, netančí zmateně a těkavě jako paprsky pochodní. „A mně to celé stejně není o moc jasnější“, říkal si. „Tak kde jsou ty výhody dlouhověkosti?“</p>

  <p>Když nemocnému příště vyměňoval obklady, převázal mu i ránu. Tem byl klidný, jen spal spánkem hlubokým až na hranici bezvědomí. Zdálo se, že horkost konečně povolila. A rána se hojila dobře. Bude mít jenom další jizvu. Mistr s přibývajícím věkem byl stále víc hrdý na všechny dobře zhojené jizvy svých svěřenců. Ano, někdo by mohl namítnout, že by bylo lepší, kdyby k těm zraněním vůbec nedošlo. Ale došlo k nim a on byl pyšný na to, jak je dal dohromady, svaly, šlachy, kosti – všechno dobře fungovalo. Jen na kůži bylo patrno, kde poranění bývala. Byl pyšný na to, že k amputacím při léčbě musel přistoupit jen velmi ojediněle.</p>

  <p>Upravil obvaz na ráně a přišlo mu na mysl to, co kdysi dávno, když měl tohoto muže, tenkrát chlapce, pod rukama prvně. Plného modřin a oděrek po cestě a se zlomenou klíční kostí a rozbitým nosem. Při výcviku se starší černý bratr, učitel boje a pravá ruka zbrojmistra, poněkud rozvášnil. Mistr tušil, že to nebyla náhoda i čím ho Tem popouzel. Tem se díval. Uměl se dívat a pak všechno docela přesně napodobil. A to bylo někdy víc, než by si jeho vzor nejen přál, ale i unesl.</p>

  <p>Poprvé proto Tema ošetřoval nedlouho po tom, co ho přivedli spolu s ostatními z Králova přístaviště. Obvyklá zásobovací cesta – doplnila zásoby všeho, co na Zdi a blízko ní nebylo k mání. Včetně čerstvé krve. Tem byl jedním z rekrutů, vyjevených usmrkanců, nemohlo jim být o moc víc než dvanáct, patnáct, let. Možná že v Bleším zadku byly protřelí, ale na Zdi? Na Zdi rozhodně ne. A přesně tam je posbírali -  v Bleším zadku a kobkách žalářů Rudé bašty. A z Králova přístaviště je dovedl po královské cestě na Zeď k Hlídce, aby se stali Černými, spolehlivý bratr, který cestičku tam a zpět už měl vyšlapanou a znal ji jako své zpuchřelé a páchnoucí boty.</p>

  <p>Vlastně to tenkrát ještě nebyl Tem. To jméno mu dali až později. Své původní někde ztratil spolu s pamětí. Mluvil obecnou řečí špatně, nebo spíš nemluvil vůbec. Měl zvláštní přízvuk a některé bratry jím popuzoval, jiní se mu smáli. Raději mlčel. Mlčel a díval se. Mistr si brzy všiml chování podivného na Temův věk. Nehádal se, neoplácel. Díval se a rychle se učil. Když se naučil zadané úkoly vykonávat svižně a bezchybně, nebylo třeba mluvit. Téměř. Vysloužil si tak i jméno. Tichý Tem byl polozapomenutý hrdina, kterého prostý lid znal z žertovných písní. Ze starých písní známějších za Zdí, než v Západozemí. Mistr ani nevěděl, čím přesně se opěvovaný Tichý Tem proslavil. Jméno se žertem nalepilo na tichého chlapce a už mu zůstalo.</p>

  <p>A právě jeho tiché soustředěné pozorování tak rozzlobilo zbrojmistrova pomocníka, že Tehdy-ještě-ne-Temovi přerazil nos a zlomil klíční kost. Mistr jej proto poprvé pořádně prohlédl a zjistil, že Tem měl nedávno rozraženou hlavu. Nebylo těžké všimnout si - ostříhali nováčky na krátko, aby zamezili šíření vší. Špatně ošetřená, nebo spíš neošetřená starší rána byla snadno patrná. Tomuto zranění mistr přisuzoval skutečnost, že chlapec nezná ani své jméno, neví, kdo je a kde se vzal v Králově přístavišti. Chlapcova chabá znalost obecné řeči a jeho tvrzení, že připlul na lodi – což bylo jediné, co si z dob před Královým přístavištěm pamatoval – ukazovali na to, že vyrostl daleko od Západozemí.  Pár slov jazyka, který mistr nerozeznal a nedokázal ani nikam zařadit, tu domněnku podporovalo. Stejně jako některé Temovi osobní zvyky a také jeho údiv nad několika každodenními samozřejmostmi. Přesto se vzhledem nijak nelišil od ostatních rekrutů, neměl rysy ani barvu jižních národů, ani východních. Navíc si mistr všiml, že Tem má jen těch pár nedávných jizev. Žádné staré. Nikdo ho nebil, netýral, netrestal. Byl i dobře rostlý a podle zdravotního stavu, zubů, vlasů a nehtů i dobře živený, až na posledních pár měsíců zahrnujících nejspíš nepříjemné časy v Králově přístavišti, v žaláři (kam se dostal za to, že kradl jídlo; podle zjištění bratra zásobovače dost nešikovně) a cestu ke Zdi. Rozhodně nebyl ani otrokem ani chudým synkem farmářů, který od mala musel dřít na poli. A jeho fyzionomie ani nenapovídala na žádný ze vznešených rodů.</p>

  <p>Těžko říct, kdo ten chlapec byl, než se stal Tichým Temem. Nikdo se po něm nesháněl, žádný havran z Citadely, ani odjinud, nepřinesl byť jen stín zprávy, že by někdo postrádal či očekával podobného chlapce. Vytáhli ho ze žaláře a stal se Černým bratrem - a zdálo se, že je s tím docela spokojený.</p>

  <p class="sep"><b>•••</b></p>

  <h4>LORD VELITEL</h4>

  <p>„Připadá ti to normální, mistře?“ obrátil se lord velitel na starého muže. Oba stáli na ochozu a pozorovali, jak pokračuje výcvik nováčků.</p>

  <p>„Co máš přesně na mysli, můj lorde veliteli?“ Mistr stál vedle lorda velitele a spolu s ním shlížel na bojující mladíky. Tu se některý z nich k boji stavěl šikovněji, tu méně šikovně, ale jistý pokrok byl patrný. Rozhodně už nebylo tolik práce se zraněními z neopatrnosti, která si často chlapci plni nadšení, ale bez zkušeností, způsobili sami. „Nevidím nic, co by se vymykalo. Pár naražených žeber a odřených kolen.“</p>

  <p>„Myslel jsem toho kluka, co nemluví.“</p>

  <p>„Tema? Ale on mluví. Myslím, že se obecné řeči učí poměrně rychle. Občas mi pomáhá ukládat a vyhledávat svitky. Dělá pokroky i ve čtení. Vlastně by mě zajímalo, zda ji už neuměl, než ztratil paměť. Ta rána na hlavě se mi nezdála tak vážná. Ale co se týká mozku – je to křehký orgán.“ Mírně přikývl na potvrzení vlastních slov.</p>

  <p>„Spíš jsem myslel, jak se chová. Ostatní si z něj dělají legraci a on se nebrání. Vypadá to, že s ním jen tak něco nehne. Není hloupý, aby si nevšiml, že se mu posmívají. “ Zavrtěl zachmuřeně hlavou. „A dělá potíže.“</p>

  <p>Mistr přikývl. Doneslo se to jim oběma. Oba měli své způsoby jak se dozvědět, co se v jejich Hlídce děje. Už dvakrát se rekruti porvali – ti, co se Temovi posmívali a provokovali ho s jeho zastánci ochránci. Tentokrát se mu jeden z rekrutů vysmíval, že se nechá urážet, aniž by se bránil silou svých paží. Jako děvče. Nabádal ho, ať se dá k Tichým sestrám místo k Černým bratrům.</p>

  <p>No, možná se prostě potřebovali porvat a změřit síly, vyjasnit si pozice, záminka proč nebyla tak důležitá. Navíc i několik starších bratrů Tem znervózňoval a dali to po svém najevo. Naposledy to byl vrchní majordomus, který striktně odmítl přijmout ho mezi své lidi, přestože byl dobrý v lovu a prokázal i další schopnosti.</p>

  <p>Přísaha.</p>

  <p>Lord velitel držel řeč k budoucím bratrům. Nebylo to poprvé, ani naposled. Věděl dobře, co chce říct a tak, i když nebylo rétorství jeho koníčkem, slova z jeho rtů plynula hladce. Nechyběla jim váha a přesvědčivost, ani jistá strohá vznešenost, řadila se od srozumitelných krátkých vět skoro sama. Měl čas dívat se do tváří příštích bratří. Poslední možnost rozhodnout se. Pro nás i pro ně, pro ty nové. Přísaha přijde v zápětí a potom je to už definitivní. Prohlížel si jejich tváře a uvědomoval si, že možná právě tihle lidé budou to, co je - Hlídku, jeho samotného, jeho bratry - někdy v budoucnu budou dělit od bytí a nebytí. Když jeho slova nabádala, aby odložili minulost a začali nový život jako Černí, aby zapomněli, kým do té doby byli, mimoděk jeho pohled ulpěl na Temově obličeji. „Tobě, chlapče, nebude dělat potíže, zapomenout. Máš náskok“, napadlo ho. V tom jeho pohled zachytily chlapcovy oči. Na vteřinu se očima spojili, na vteřinu lord velitel v Temových očích viděl přesné zrcadlo svých myšlenek – musel si myslet to samé. Velitel rychle uhnul očima k dalším rekrutům. Ten pohled… bylo to jako uhodit se do brňavky, jenže v hlavě. Dokončil řeč klidně. Ale znepokojivě zvláštní pocit po těle mu zůstal ještě chvíli potom. Nejasně tušil, že ho ani tak nezneklidnil chlapcův pohled, ale to, jak jasně spatřil odraz vlastních myšlenek.</p>

  <p>Snad i proto doprovodil tentokrát hrstku mužů do božího háje za Zdí. Bylo jich pět nebo šest, se staršími bratry – jejich průvodci, asi deset. Tem se přidal k nim nejspíš ze zvědavosti, nebo proto, že Sedm nebylo nikdy jeho bohy. Velitel pozoroval a poslouchal, jak přísahají: „Noc se přikrádá a moje stráž začíná. Neskončí až do mé smrti…“ Vsadil by se, že snad všichni starší si v duchu opakují známá slova. Co se jim asi honí hlavou? Prohlížel si jednoho po druhém, staré přátele i ty nové, zvlášť zvědavý na Tichého Tema. Tem důkladně a pomalu pronášel slova přísahy, ale jeho výraz i hlas byl spíš nezúčastněný. Tím víc velitele zneklidnilo, s jakým leskem v očích Tem hleděl na Zeď, když se vraceli do Černého hradu. Víckrát si na to později vzpomněl. Zeď udělala dojem skoro na každého, kdo ji spatřil. Ohromila svou velikostí. Stála tam, podobná spíš dílu boha-stvořitele než lidí. Stála ohromná a nehnutelná, radikální, absolutní. Znal ten pocit. Zeď ohromila, někdy i vyděsila, skoro každého. Ale Tema Zeď <i>zajímala</i>. Bylo to patrné jen z jeho pohledu a držení těla. Mlčel.</p>

  <p>„Mlčí a dívá se“, opakoval si velitel v duchu. „Ne, majordomus z něj nebude. Vrchní majordomus měl pravdu, když řekl: ´Nechci upovídaného mluvku, ale on je tichý až moc. Jenom se dívá a mlčí. Byl by špatným společníkem.´ Mlčí a dívá se. Dívá. Průzkumník.“ Lord velitel maličko přikývl a zabručel „hm“, čímž své rozhodnutí zpečetil.</p>

  <p><i> Tem se stal Černým bratrem a zdálo se, že je docela spokojený, přestože tu skutečnost nepovažuje za něco opravdu důležitého. Jiní chlapci tím žili, alespoň pár týdnů či měsíců po přísaze. Bylo to podstatou jejich života. Chránili říši, uvěřili naplno slovům přísahy a prožívali – někteří poprvé ve svých dosud spíš ubohých životech – cosi vznešeného. Pro Tema to nebyla podstata, jenom okolnost. Své povinnosti plnil dobře a ochotně. Přesto si lord velitel všiml, že Tem budí dojem, že tak činí jenom ze zdvořilosti. Že má mnohem důležitější myšlenky i poslání, je oddán úkolu, o němž ví jen on. A ostatní jej poněkud ruší a odvádí od toho úkolu, když po něm něco chtějí. Je ovšem natolik zdvořilý a vstřícný, že vyhoví a udělá, oč ho požádali. Je dokonce tolik vstřícný, že ani nedá najevo, že ho odvádíte od něčeho mnohem důležitějšího. Není divu, že si ten tichý chlapec proti sobě popouzí lidi.</i></p>

  <p class="sep"><b>•••</b></p>

  <h4>BENJEN STARK, PRŮZKUMNÍK</h4>

  <p><i>Dopis přinesený havranem na Černý hrad:</i></p>

  <p>OD: Průzkumník: Stark, Benjen. V terénu.</p>

  <p>PRO: Lord velitel. Černý hrad.</p>

  <p>KOPIE: Mistr. Černý hrad.</p>

  <p>(kódování: Benjen, dekódování: S.W.T)</p>

  <p>Postup západním směrem (varianta B), oblast nutno obejít - Divocí v drtivé početní převaze (cca 20:1). Návrat odhaduji za 2 – 3 týdny. Ztráty: 11 mužů, z toho mrtvých: 7. Pravděpodobný vývoj situace: hypotéza 3. Výsledek mise – osobně.</p>

  <p>Na váš dotaz:</p>

  <p>Tichý Tem poraněn Divokými – potvrzuji. Zranění vážnějšího charakteru. Ještě před hlavním střetem. Dostal rozkaz k návratu na základnu s doprovodem 2 mužů.</p>

  <p>Možnost, že se Tem setkal na dohled s Bílým chodcem – nelze potvrdit ani vyvrátit.</p>

  <p>Možnost přiblížit se a infiltrovat užší team Manceho Nájezdníka – doposud negativní.</p>

  <p>Jsem meč v temnotě. Zima přichází. B. Stark</p>

  <p class="sep"><b>•••</b></p>

  <h4>TICHÝ TEM A ZEĎ</h4>

  <p>Kráčel po Zdi a rozhlížel se na obě strany. Do Západozemí i do kraje Divokých. Byl to zvyk. Stejně jako si zvykl na to, že je obalený vlnou a kožešinami tak, že skoro nemůže připažit. Byla zima. Někteří bratři na zimu neustále stěžovali. Tem ne. Bral to jako fakt. Kdysi, jednou krátce po přísaze, poznamenal do chóru stížností na věčný mráz, že ano, skutečně „teplo vypadá jinak“. Protože chtěl rozvinout a pěstovat sounáležitost s bratry. Nesmírně je tím rozveselil a rozesmál a stalo se to okřídleným úslovím a jejich společným žertem. Těch, co přísahali stejného dne. Myslel to vážně, ne jako žert, ale nakonec byl rád, že je pobavil. Šlo mu vlastně o to, aby zapadl.</p>

  <p>Podobně jednou vyprávěl Newtovi, svému nejlepšímu příteli, že se v listinách, které pomáhal třídit a ukládat mistrovi a jeho mužům, dočetl, že daleko na severu žijí kmeny, které mají přes padesát výrazů pro sníh – jeho kvalitu, barvu, vůni… Newt se tvářil nechápavě, protočil oči a šklebil se. A odpověděl: „Teme, ty jsi ale jelito! Sníh je vždycky bílej a studenej. A ty jseš jelito.“, zasmál se. Tem to jelito nebral vážně, protože Newta znal a věděl, že to tak nemyslí. A měl pravdu. Od té doby si Newt vymýšlel názvy pro sníh. Vymyslel jméno pro sníh, který křupe, když po něm jdete, pro ten, co umrznul a zledovatěl a ďábelsky klouže, pro sníh, co vám spadne ze střechy za krk, sníh, který kdosi počůral, pro takový, který se snáší jako chmýří pampelišky a pro takový, co štípe jako malé jehličky do nechráněných částí tváře, protože padá drobný a přemrzlý. Tem tušil, že za ta léta už má Newt ne padesát, ale nejméně pět set padesát pět jmen pro nejrůznější druhy sněhu.  Newt byl vytrvalý.</p>

  <p>Druhy sněhu si ponechali jako soukromou legraci, ale bylo tu pár dalších věcí, které se Tem dočetl, nebo vymyslel, Newt je nazval „šílenými nápady“, ale dostal je, jak říkal, „mezi lidi“. Jedním z těch nápadů bylo, jak vařit speciální tinkturu a v ní máčet plátno, které pak odpuzovalo vodu a stalo se nepromokavým.</p>

  <p>Tem měl nápady a Newt dokázal nadchnout lidi a přesvědčit je, aby ho poslechli a dělali, co jim řekne. Ideální kombinace, jak říkal Newt.</p>

  <p>Tem procházel dnešní úsek Zdi, kontroloval a vytipovával si místa, kde se zítra spustí na lanech dolů, aby prověřil stav stavby a zjistil, kde je potřeba provést nejnutnější opravy. Oba s Newtem byli původně přiděleni k průzkumníkům. Měli za sebou dost výprav za Zeď. A oba také měli poněkud zvláštní postavení, že zastávali víc funkcí zároveň. Newt cestoval pro Hlídku už ne jen za Zeď, ale po Západozemí a mnohem dál. Osvědčil se jako vyjednavač a posel. A Tem zase částečně patřil ke stavitelům. Nejprve proto, že si ho přehazovali jako horký brambor; věděl, že jde lidem na nervy, ani pro to nemusí nic zvláštního udělat. A pak i proto, že se ukázalo, že je v tom dobrý. Zeď ho vždycky zajímala.</p>

  <p>Pracoval a zároveň přemýšlel o tom, kdy se s přítelem znovu setká. Vzpomínal trochu na minulost a poněkud ho zaskočilo, že část života, kterou Newta zná, je už větší, než ta, kdy ho neznl. Hodně věcí v Černém hradu a Hlídce se měnilo tak pomalu, že to bylo skoro pouhým okem nepostřehnutelné. Stále tentýž lord velitel, tentýž mistr, podstatná část bratří. Přesto čas ubíhal.</p>

  <p>Vlastě sem nahoru měli vždy jít nejméně tři. Tem rád pracoval sám, ale uznával, že tato pracovní bezpečnostní opatření mají smysl. Samostatné průzkumy mu byly povoleny jen pro jeho důslednou spolehlivost – nikdy se sám nepokoušel ani o ty nejmenší a nejbezpečněji se jevící zásahy. Šel jen po vrcholu Zdi, rozhlížel se adělal si poznámky - a to, co bylo třeba zjistit, prověřit na laně, nechal na chvíli, kdy měl s sebou ostatní spolupracovníky a předpisové jištění. Konečně sám ty předpisy našel v archivu listin a dopracoval do současné podoby. Vymyslel. Vymyslel je a Newt je „dostal mezi lidi“.</p>

  <p>Ochozy a chodby na vrcholu zdi sloužili jednak jako pozorovatelny, jednak jako stezka pro rychlý přesun. Vždycky se říkalo, že podobná stezka, tunel, je zbudována i v podzemí pod Zdí nebo vede vnitřkem Zdi v jejích základech a úpatí. „Jak nahoře, tak dole.“ Tem tuto cestu ale nikdy nenašel. Ano, bylo tu několik kratších tunelů spojujících Zeď s okolními stavbami či jeskyněmi. Některé ústili jen v lese. A taky příčné průchody skrz zeď. Vstupy do pevností hlídky vedly na obě strany Zdi. Některé používali bratři dosud, některé byly zasypány, jiné zapomenuty, pár z nich mělo magickou ochranu. To ano. Dočetl se o nich a většinu z nich našel při pracích na údržbě Zdi.</p>

  <p>Rozumí se, že jste tudy, vrchem, nemohli jet na koních a počty i organizaci postupu jste museli korigovat na pár mužů a husí pochod. Ale své výhody to mělo. Byl to také dost bezpečný způsob přepravy – co se třeba napadení týče. Také skoro neviditelný, nenápadný. Nemuseli vypravit početnou skupinu mužů, ani když nesli důležité zprávy nebo jiné poselství. Ovšem v posledních časech přicházelo nebezpečí od Zdi samotné. Není divu – zanedbali ji. Údržba už dávno není perfektní. A Zeď jim to dává najevo. Původně souvislá hřebenová stezka už není bezchybně průchozí, ale má trhliny. Nahoře ji budovali především z dřevěných výztuh, sněhu a ledu.</p>

  <p>Led odtál, dřevo shnilo, nebo popraskalo mrazem. Celé úseky už Tem spolu s bratry opravil, ale ještě větší části jsou neprůchozí. Jistě ne bez lan a lezeckých želez. Bez jištění přátel. Divocí se čas od času pokoušeli zdolat Zeď vertikálně. Tem si o tom jejich lezení zjistil, co mohl, a využil ty informace k práci na opravách. Ona a jeho muži lezli horizontálně – překonávali porušená místa horní stezky při opravách, nebo když bylo potřeba přejít vrchem do vedlejších posádek. Nejméně tři muži, dobrá lana, železa, lezecké sekyry, jištění.</p>

  <p>Často měli přes vrstvy vlny oblečené bělené lněné plátno napuštěné voduodpuzující tinkturou. Dovolovalo to mít na sobě při lezení mnohem tenčí vrstvu šatů a lépe se pohybovat. Pohybem se při lezení dost zahřáli, ale nepromokavé plátno chránilo i proti větru a před namočením oblečení od sněhu a ledu ve dnech, kdy Zeď tála.  Ano, byli Černí bratři a chodili v černém. Tem to věděl. A všichni ostatní taky. Proto bylo někdy výhodné vydat se na Zeď v našedle bílé barvě sněhu. Byli pak prakticky neviditelní, i když lezli volným prostorem Zdi. I takto je Zeď chránila, barvou. Někteří starší bratři s tím nesouhlasili, a ani Newtovi se nedařilo je přesvědčit. Tem tehdy řekl, že i lišky a další zvířata na zimu mění srst, aby je nebylo vidět na sněhu a měla úspěšný lov, nebo naopak nebyla hned tak ulovena. Je to otázka přežití. Lord velitel se dlouho mračil, ale nakonec přikývl. Tem věděl, že není rád. Ale svolil.</p>

  <p>Lorda velitele si hodně oblíbil. Věděl, co od něj může čekat a vážil si ho. Byl ze všech lidí, co Tem znal, nejblíže jeho představě otce. Skutečná autorita. A i nyní, kdy už odrostl, shledával jeho rozhodnutí i chování správnými a nenašel v nich vážnější trhliny. Bylo mu líto, když si uvědomil, že ani lord velitel nemládne a v dohlednu zřejmě nastane čas nového velitele. V bohy nevěřil, ale modlil se, aby Hlídka měla i příště takové štěstí, jako teď. Otřásl se a protřel oči rukou v rukavici, aby tu představu zahnal. Hned zítra to snad nebude, ještě je čas. A pokračoval v cestě. Ještě mu zbývá nejméně hodina, než dorazí domů do Černého hradu.</p>

  <p>Přeci jen ho jedna věc na velitele mrzela. Musel se k tomu poslední dobou v myšlenkách často vracet. Je proto i teď tady, na vrcholu Zdi, místo s výpravou průzkumníků. Prý se musí šetřit! Ruka mu reflexivně zabloudila k rameni a boku, kde měl čerstvě zhojené rány (bohové, žehnejte mistrovi! a vy, lidé, ho opěvujte!). Šetřit… Je vidět, že lord velitel nikdy nelezl po Zdi na lanech a s železy. Což o to, Tem se cítí už dobře a má dost sil na lezení. Fyzicky to má za sebou. Ale v myšlenkách se k tomu musí neustále vracet. Viděl je. Viděl Jiné dost z blízka. Mohl se jednoho z nich i dotknout. Vracel se k tomu prakticky neustále. V myšlenkách i ve snech.</p>

  <p>Mrzelo ho, že mu lord velitel nevěří. Byl zklamaný a připadal si bezmocně. Nevěděl, jak je přesvědčit a přitom to mohlo být tak důležité.  (Jakoby slyšel mistra – chlapče, jdeš hlavou proti zdi. No jistě. Celé to rčení bylo hloupé. Jak jinak jít na Zeď? Kdy měli Divocí nějaký úspěch? Jak by asi dal on a jeho muži Zeď aspoň trochu do pořádku? S tak málo lidmi skoro bez materiálu a v podmínkách, které měli? Krumpáč na Zeď nestačí! Jediné, co může pomoct, jediné, co vede k výsledkům, je jít na to hlavou! Kdy už si to staříci uvědomí?) Velitel mu bezvýhradně věří, co se týče oprav Zdi. Ale ne, že setkal s Jiným tak zblízka. Říkal jim o tom, jemu i mistrovy. Znepokojilo je to. Mluvili s ním dlouho, každý zvlášť i oba dohromady. A Tem věděl, že o tom spolu mluvili i bez něho. Nakonec to mistr uzavřel: „Chlapče, rád bych ti věřil. Ale měls horkou nemoc. Blouznil z horečky. A nevíme o nikom, kdo by se s Jiným setkal tak z blízka a přežil. Ano, v bájích a písních snad, ale za celý svůj život – a uznáš, že to není právě krátká chvíle – jsem se s nikým takovým nesetkal osobně. Nemám k tomu ani žádnou věrohodnou zprávu od bratří z Citadely. Já neignoruju historii, chlapče, to ne, ale jedna věc je historie a druhá zkazky a báchorky, které lidé udělají z dávných událostí, to ty přeci víš. Neznáme takový případ. Je mi líto.“</p>

  <p>Starý mistr byl k Temovi vždy laskavý. Ošetřoval ho a léčil, co do Hlídky přišel. Měl soucit a jemné ruce, což není málo u člověka, který vám napravuje kosti, čistí a šije rány. Vždy měl vlídné slovo, pomáhal mu naučit se obecný jazyk. A když projevil talent a vůli, dal mu i příležitost naučit se číst a psát. Respektoval Temovu tichou povahu a pomáhal mu. Byl k němu vždy přívětivý, ale i on připisuje jeho tvrzení horečce.</p>

  <p>Ano, mohli mít pravdu. Mohl jsem blouznit. Mohl jsem si vysnít něco, co se nastalo. Až na to, že se to stalo. Dokonce ne poprvé. Nebylo to prvně, co Tem pohlédl Jinému do očí. Tenkrát, ano tenkrát to bylo z větší dálky, než teď. Ale zdá se, že to fungovalo a funguje. Tehdy jsem nevěděl proč.  Teď to tuším, ale nevím jistě. Jaký je tedy racionální postup, jak to zjistit? Vyzkoušet to! Jak to vyzkouším? V terénu! Jak se dostanu do terénu, když tu mám něco jako ochranné domácí vězení? Hm, to je otázka… Aha! Pojedu hledat Benjena Starka. Už mají tři týdny zpoždění proti poslední zprávě. Od toho dopisu o něm a od něj nikdo nic neslyšel. (Tem se nejen naučil číst, ale naučil se číst i rychle a vzhůru nohama. A mistr ho vyloženě žádal, aby chodil na pravidelné kontroly. A na stole měl vždycky spoustu papírů k vyřízení… Říkával, že papíry jsou nesmrtelné, a myslel tím nejen informace zaznamenané v knihách autory už dávno mrtvými, ale i byrokracii, které se nevyhnula ani Hlídka. Právě Hlídka ne. Občas se hodilo mít data poruce, některá čísla a výsledky požadovali jejich donátoři, ale průběžně doplňovat papíry a vést agendu - to byl mor. Rozlezlý a všudypřítomný.)</p>

  <p>Do Černého hradu už zbývalo sotva pět minut cesty, když se Tem nedechl, jakoby skutečně spustil před lordem velitelem. Zkoušel si, jak ho přesvědčí, aby ho pustil s výpravou průzkumníků, která má za úkol poohlédnout se po Benjenu Starkovi a jeho mužích. Věděl, že velitel bude namítat, jak málo lidí mají obecně a speciálně na opravu Zdi, obzvláště experta jako je Tem žádného druhého. Věděl, že velitel bude mluvit o tom, že každý má své místo a že každý bratr přísahá, že bude sloužit tam, kde ho je nejvíce potřeba a může nejlépe prospět celku. Tem měl slušnou představu o tom, odkud Benjen naposledy poslal zprávu a také o rozložení Divokých a jejich pohybu. Jednak byl už léta průzkumníkem, vedle toho, že se staral o Zeď. A jednak, jak už bylo zmíněno, ovládal jednu zde neobvyklou techniku – číst rychle a vzhůru nohama. A lord velitel s ním také měl poslední dobou často jednání. Navíc Tem vždy rád pomohl archivářům dokumenty zařadit do složek archivu. Byl totiž jedním z mála bratří, který pochopil složitý systém archivace a navíc archiváři (většinou vybraní starší bratři z řad majordomů) trpěli získaným odporem vůči úzkým zaprášeným chodbičkám s regály, ale hlavně vůči desítkám a desítkám schodů… Rádi přijali pomocnou ruku a mladé nohy.</p>

  <p>Uvažoval, jestli to, co ví, bude stačit, aby přesvědčil lorda velitele. O Jiných by nemělo padnout ani slovo. Už vůbec ne o tom, že by je snad tem chtěl hledat. Už takhle mě má za blázna. Věděl, že lord velitel si o něm myslí, že je podivín. Užitečný, ale divný. Rozmýšlel se, jestli by toho neměl využít. Mají mě za blázna, třeba by pomohlo mé věci, kdybych toho využil a zahrál na tuhle notu, aby udělali to, co potřebuju? Nebyl o tom úplně přesvědčen a nechal si tu možnost jako záložní plán, kdyby to nešlo jinak. Teď už byl rozhodnut, že musí za Zeď a tam svou teorii vyzkoušet v praxi. Byl si hodně jistý. A věděl, že když to nezkusí, bude ho to pořád žrát.</p>

  <p>Strach? Jestli měl strach jít za Zeď? Strach z Jiných? To bylo právě to zvláštní. Tem skoro nikdy neměl strach. Patřilo to k jeho klidné povaze. Zeptal se na to onehdy, když jeli na první průzkumnickou výpravu, Newta. Jestli se bojí. Newt se bál. Ale strach překonal. Tem se mu svěřil, že on se nebojí. Ví, že by bylo čeho se bát, že by se bát snad i měl. Ale nebojí se. Dostalo se mu celkem očekávatelné opovědi – mluvil přeces Newtem: „Teme, ty jsi jelito! Nebojíš se? No dobře, asi je to výhoda. Ale stejně myslím, že je to tím, že máš jednu díru v hlavě navíc!“, Newt se ušklíbl, ukázal si na spánek, místo, kde měl Tem jizvu po zranění, a zazubil se. Tem se taky zazubil. Tenkrát přemýšlel o tom, že je vlastně vděčný, že mu říkají Tichý Tem a ne třeba Tem Jelito. A jestli – kdyby ho pojmenovali Tem Jelito – jestli by se kvůli tomu pral. Teď zase přemýšlel, zda neměl Newt pravdu. Jestli za to všechno nemůže ta jeho díra v hlavě navíc. Faktem bylo, že neměl strach ani teď. Skoro. Nadechl se a zaklepal na dveře lorda velitele.</p>

  <p>Svítalo. Muži jeli tiše a nebylo jich mnoho. Osm není moc. Mohou se pohybovat tiše a poměrně nenápadně. Tem seděl v sedle poněkud strnule, zraněný a zhojený bok ještě nerozhýbal tak dobře, jak si myslel. Nevadí. To se zvládne cestou. Rozhovor s lordem velitelem nebyl jednoduchý. Ale nakonec ho přesvědčil. Dva dni příprav, než vyrazili. Pohodlně tak stačil napsat Newtovi. Stručný vzkaz propašoval k služební depeši posílané po havranovi. Obsáhlejší list napsal a připravil, aby ho Newt dostal, jakmile se vrátí domů. Potřeboval jednak jeho pomoc. Pak taky Newt byl nejlepší v tom, jak cokoli dostat „mezi lidi“. I když Tem pochyboval, že tohle by se dalo šířit snadno a masově. Ale nevadí. Zkusit se to musí. A taky potřeboval dát někomu blízkému vědět, co se děje a co on, Tem, vlastně dělá. Neměl strach. Ale věděl, že když se jeho předpoklady ukáží jako chybné, už se nevrátí.</p>

  <p>Ben Stark byl dobrý chlap, dobrý průzkumník a dobrý velitel oddílů. Měl své zvláštnosti, ale muži ho brali. Hlavně jeho muži. Průzkumníci. I když byl vychován jako lord, což v určitých maličkostech přeci jen vytvářelo propast mezi ním a prostými bratry bez vzdělání a vychovaných nejprve ulicí a pak Hlídkou. Muži ho respektovali a měli rádi. Říci, že ho respektoval také Tem, by bylo naprosto pravdivé.  Říci, že ho měl Tem rád, by bylo příliš zjednodušující. Spíš to bylo tak, že si uvědomoval, že jsou si v něčem podobní. Benjen toho také moc nenamluvil. Měl svou hlavu a v tom, co dělal, byl přísně profesionální. Tem zjistil, že ho v něčem velice dobře chápe, ale že mu taky občas pěkně leze na nervy. Po letech pochopil mistrův úsměv a zastřené poznámky. On si totiž všiml a naprosto správně odhadl jeho vztah k Benjenovi, aniž by mu Tem cokoli prozradil. Pronesl k Temovi něco v tom smyslu: „Nu, chlapče, aspoň víš, jaké to je. S tebou to taky lidi nemají lehké.“</p>

  <p>Přesto by Benjena Starka rád našel. Málokdo jiný by mu mohl totiž tak pomoct v jeho záměru. Cesta byla zatím pokojná. Asi chvíli potrvá, než se povede najít vedoucího průzkumníka. Tem však doufal v úspěch. Cestou se neustále v myšlenkách vracel k události staré asi měsíc, i všemu, co následovalo a jak mu postupně všechno docházelo a zapadalo na místa i v širších souvislostech.</p>

  <p>Tem viděl Jiné dost z blízka. Musel na to pořád myslet. Mohl se jednoho z nich i dotknout. A udělal to. Oheň, dračí sklo, dračí ocel, denní světlo a Zeď. To byly prostředky, které na ně platili. Dotkl se Jiného a neměl nic z toho. Přesto přežil on a ne Jiný. Víc než polovinu života Tem strávil na Zdi, chránil ji, staral se o ni a zajímal, spravoval ji. Zeď se mu dostala pod kůži i do hlavy. Když na něj Bílý chodec upřel svítivě modrý zrak, Tem mu pohled vrátil. Ve zlomku vteřiny se propojením pohledů rozjela informační dálnice, informační vhled, najednou to Temovi všechno dávalo smysl a věděl. Věděl, co má dělat. Vztáhl ruku a dotkl se Jiného. Neorientoval se dobře v mimice Jiného, natolik byl odlišný od lidí. Ale něco v jeho výrazu Tema i tak přesvědčilo, že Bílý chodec je zaskočen. Pak se rozskočil na střepy ledu a sesul jako mokrá hromádka tajícího Sněhu na zem.</p>

  <p>Tichý Tem totiž našel způsob, jak použít na obranu před Bílými chodci a dalším temným mrazivým zlem Zeď, kterou si nosil v sobě.</p>

  <h3 class="center">THE END</h3>

  <p class="author"><b>Autorka:</b> Eternity</p>

{% endblock %}
